Bug 696715 - Virt-viewer does not use high-res icon in gnome-shell application list
Virt-viewer does not use high-res icon in gnome-shell application list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-viewer (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-14 13:41 EDT by James Laska
Modified: 2013-09-02 02:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-28 14:23:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot.png (204.42 KB, image/png)
2011-04-14 13:41 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2011-04-14 13:41:47 EDT
Created attachment 492180 [details]
Screenshot.png

Description of problem:

Start virt-viewer, and activate the gnome-shell application list by pressing (and holding) <alt>Tab.  Notice that the virt-viewer application icon is of a poorer quality than the other icons.

Version-Release number of selected component (if applicable):
 * virt-viewer-0.3.1-1.fc15.x86_64
 * gnome-shell-3.0.0.2-2.fc15.x86_64

How reproducible:


Steps to Reproduce:
1. Start gnome-shell
2. Start virt-viewer $guest
3. Press <alt>Tab
  
Actual results:

See attached screenshot

Expected results:

See other icons in attached screenshot

Additional info:
Comment 1 Daniel Berrange 2012-02-08 14:24:59 EST
Upstream now has fancy icons

http://git.fedorahosted.org/git/?p=virt-viewer.git;a=commit;h=c2d114b613e90c7a2647d739d6d8ceece12cd223

This won't be updated in Fedora 15/16, but will be in Fedora 17

Note You need to log in before you can comment on or make changes to this bug.